<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Register</name>
   <tag></tag>
   <elementGuidId>f1b2bfa4-fba0-4a5f-b767-ecfc36f6da1a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[@type='submit']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>button.btn.btn-lg.btn-primary.btn-block.ng-star-inserted</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//*[@type = 'submit' and (text() = 'Register' or . = 'Register')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>c916cf62-41ab-4324-9030-1ac8ee181822</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-lg btn-primary btn-block ng-star-inserted</value>
      <webElementGuid>c887a77f-9bac-4640-99ae-5567bc2c8c05</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>submit</value>
      <webElementGuid>9ebc1e37-cf5f-4e3d-be98-c302d9aeec6b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Register</value>
      <webElementGuid>2617560d-fff1-4828-8deb-38a8f427699e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;register&quot;)/div[@class=&quot;login&quot;]/div[@class=&quot;form-group&quot;]/button[@class=&quot;btn btn-lg btn-primary btn-block ng-star-inserted&quot;]</value>
      <webElementGuid>a622662a-e00c-4547-b2e1-180c5e70eb70</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@type='submit']</value>
      <webElementGuid>af543ebd-a3c3-4d59-8a1d-fd47b57a57b5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[7]/button</value>
      <webElementGuid>7a2efffb-bca3-4d22-a027-c056dfca6289</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Terms of Use'])[1]/following::button[1]</value>
      <webElementGuid>e7fbcf9c-6305-43a1-95b3-172030e43ab2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Privacy Policy'])[1]/following::button[1]</value>
      <webElementGuid>30c1e8ee-d9e3-492f-baf3-4c1d3596c033</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='In order to provide better user experience. This site is using cookies and related technology.'])[1]/preceding::button[1]</value>
      <webElementGuid>5bab5a07-898a-4bfe-bc64-e2237de60561</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Website kami menggunakan teknologi cookie demi pengalaman pengguna yang lebih baik.'])[1]/preceding::button[1]</value>
      <webElementGuid>d5b65c69-e91f-49ba-b6e3-a3ffdc8571cc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Register']/parent::*</value>
      <webElementGuid>a8c81955-ea53-4ba2-8a6d-2039769d4cf8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//button</value>
      <webElementGuid>ada24f13-0068-4fb0-8c50-9b58c3c8a6ec</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@type = 'submit' and (text() = 'Register' or . = 'Register')]</value>
      <webElementGuid>fe07eec9-a214-4876-a9bf-2d76275edcc1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
